Delete PERSON
Deletes the PERSON identified by uid_based_id.
The uid_based_id MUST be in a form of an OBJECT_VERSION_ID identifier taken from the last (most recent) VERSION.uid.value, representing the preceding_version_uid to be deleted.
- Type: string
uid _based _id requiredAn identifier in a form of an OBJECT_VERSION_ID identifier taken from VERSION.uid.value (i.e. a
version_uid).
400 400 Bad Requestis returned when the request could not be parsed or is invalid (e.g. malformed request URL syntax, missing required header or parameter, or syntactically invalid header, parameter or content) or when the resource identified by the request parameters is already deleted.404 404 Not Foundis returned when, based on the request parameters, the server did not find a current representation of a target resource, or is not willing to disclose that one exists.
curl 'https://cataniamc.prod.cadasto.com/v1/demographic/person/{uid_based_id}' \
--request DELETE